linux-ti-omap4: 3.5.0-230.46 -proposed tracker

Bug #1205673 reported by Brad Figg on 2013-07-27
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned
Raring
Undecided
Unassigned
Saucy
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Saturday, 27. July 2013 16:04 UTC
kernel-stable-master-bug:1205440
kernel-stable-Certification-testing-end:Thursday, 01. August 2013 15:03 UTC
kernel-stable-Prepare-package-end:Saturday, 10. August 2013 23:39 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 10. August 2013 23:39 UTC
kernel-stable-Promote-to-proposed-end:Sunday, 11. August 2013 00:02 UTC
kernel-stable-Verification-testing-start:Sunday, 11. August 2013 01:03 UTC
kernel-stable-phase:Testing
kernel-stable-Security-signoff-start:Monday, 12. August 2013 16:09 UTC
kernel-stable-phase-changed:Monday, 12. August 2013 16:09 UTC
kernel-stable-Verification-testing-end:Monday, 12. August 2013 16:09 UTC
kernel-stable-Regression-testing-start:Monday, 12. August 2013 16:09 UTC
kernel-stable-Regression-testing-end:Wednesday, 14. August 2013 09:01 UTC

This tracking bug was opened to be worked from linux-3.5.0-38.59 update (bug 1205440)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-08-01
summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-230.43 -proposed tracker
Brad Figg (brad-figg) on 2013-08-01
description: updated
Adam Conrad (adconrad) on 2013-08-06
summary: - linux-ti-omap4: 3.5.0-230.43 -proposed tracker
+ linux-ti-omap4: 3.5.0-230.45 -proposed tracker
Adam Conrad (adconrad) on 2013-08-10
summary: - linux-ti-omap4: 3.5.0-230.45 -proposed tracker
+ linux-ti-omap4: 3.5.0-230.46 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-08-11
description: updated
Brad Figg (brad-figg) on 2013-08-11
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-08-12
description: updated
Para Siva (psivaa) on 2013-08-14
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-08-14
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (8.8 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-231.47

---------------
linux-ti-omap4 (3.5.0-231.47) quantal; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1212046

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-39.60

  [ Upstream Kernel Changes ]

  * Revert "veth: avoid a NULL deref in veth_stats_one"
  * Revert "veth: extend device features"
  * Revert "veth: reduce stat overhead"

linux-ti-omap4 (3.5.0-230.44) quantal; urgency=low

  * Fixup the upload package changelog

linux-ti-omap4 (3.5.0-230.43) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1205673

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-38.59

  [ Ubuntu: 3.5.0-38.59 ]

  * Release Tracking Bug
    - LP: #1205440
  * hp-wmi: add more definitions for new event_id's
    - LP: #1152458
  * MFD: rtsx_pcr: Fix probe fail path
    - LP: #1201321
  * mfd: rtsx: Add support for RTL8411B
    - LP: #1201321
  * veth: reduce stat overhead
    - LP: #1201869
  * veth: extend device features
    - LP: #1201869
  * veth: avoid a NULL deref in veth_stats_one
    - LP: #1201869
  * Input: elantech - fix for newer hardware versions (v7)
    - LP: #1166442
  * zram: avoid invalid memory access in zram_exit()
    - LP: #1204600
  * zram: use zram->lock to protect zram_free_page() in swap free notify
    path
    - LP: #1204600
  * zram: destroy all devices on error recovery path in zram_init()
    - LP: #1204600
  * zram: avoid double free in function zram_bvec_write()
    - LP: #1204600
  * zram: avoid access beyond the zram device
    - LP: #1204600
  * zram: protect sysfs handler from invalid memory access
    - LP: #1204600
  * pcmcia: at91_cf: fix gpio_get_value in at91_cf_get_status
    - LP: #1204600
  * usb: gadget: f_mass_storage: add missing memory barrier for
    thread_wakeup_needed
    - LP: #1204600
  * cgroup: fix umount vs cgroup_event_remove() race
    - LP: #1204600
  * xhci: check for failed dma pool allocation
    - LP: #1204600
  * usb: host: xhci-plat: release mem region while removing module
    - LP: #1204600
  * USB: option,qcserial: move Novatel Gobi1K IDs to qcserial
    - LP: #1204600
  * x86: Fix /proc/mtrr with base/size more than 44bits
    - LP: #1204600
  * genirq: Fix can_request_irq() for IRQs without an action
    - LP: #1204600
  * jbd2: move superblock checksum calculation to jbd2_write_superblock()
    - LP: #1204600
  * ext3,ext4: don't mess with dir_file->f_pos in htree_dirblock_to_tree()
    - LP: #1204600
  * jbd2: fix theoretical race in jbd2__journal_restart
    - LP: #1204600
  * cgroup: fix umount vs cgroup_cfts_commit() race
    - LP: #1204600
  * tracing: Use current_uid() for critical time tracing
    - LP: #1204600
  * ahci: Add AMD CZ SATA device ID
    - LP: #1204600
  * i2c-piix4: Add AMD CZ SMBus device ID
    - LP: #1204600
  * ahci: remove pmp link online check in FBS EH
    - LP: #1204600
  * libata: skip SRST for all SIMG [34]7x port-multipliers
    - LP: #1204600
  * ASoC: wm8962: Remove remaining direct register cache accesses
    - LP: #1204600
  * ACPICA: Do not use extended sleep registers unless HW-reduced bit is
    set
    - LP: #1204600
  * ALSA: hda - Cache the MUX selection for ge...

Read more...

Changed in linux-ti-omap4 (Ubuntu Saucy):
status: New → Fix Released
Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released
Changed in linux-ti-omap4 (Ubuntu Raring):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers